@import "libs/self-service/feature/personal-tax/dependent-deduction/src/lib/dependent-deduction/dependent-deduction.component";
@import "libs/shared/assets/src/global-style/input";
@import "libs/shared/assets/src/global-style/variable";
::ng-deep .input__message {
  color: $text-error !important;
  em {
    color: $text-error !important;
  }
}

.btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
}
